## rust-gufo-exif 0.1.3

=== debian/changelog ===
rust-gufo-exif (0.1.3-1) unstable; urgency=medium

  * Package gufo-exif 0.1.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 22 Aug 2024 20:46:54 +0200
