=== debian/control ===
Source: rust-gufo-exif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gufo-common-0.1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-exif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-exif
X-Cargo-Crate: gufo-exif
Rules-Requires-Root: no

Package: librust-gufo-exif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gufo-common-0.1+default-dev,
 librust-thiserror-1+default-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-gufo-exif+default-dev (= ${binary:Version}),
 librust-gufo-exif-0-dev (= ${binary:Version}),
 librust-gufo-exif-0+default-dev (= ${binary:Version}),
 librust-gufo-exif-0.1-dev (= ${binary:Version}),
 librust-gufo-exif-0.1+default-dev (= ${binary:Version}),
 librust-gufo-exif-0.1.3-dev (= ${binary:Version}),
 librust-gufo-exif-0.1.3+default-dev (= ${binary:Version})
Description: Exif loading and editing - Rust source code
 Source code for Debianized Rust crate "gufo-exif"
