=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.1.3 --all-targets --all-features
Features: test-name=rust-gufo-exif:@
Depends: dh-cargo (>= 18), librust-gufo-jpeg-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.1.3 --all-targets
Features: test-name=librust-gufo-exif-dev:default
Depends: dh-cargo (>= 18), librust-gufo-jpeg-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.1.3 --all-targets --no-default-features
Features: test-name=librust-gufo-exif-dev:
Depends: dh-cargo (>= 18), librust-gufo-jpeg-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
