## rust-gufo-exif 0.2.0~alpha.1

=== debian/changelog ===
rust-gufo-exif (0.2.0~alpha.1-2) unstable; urgency=medium

  * Team upload.
  * Package gufo-exif 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 07:31:44 -0500

rust-gufo-exif (0.2.0~alpha.1-1) experimental; urgency=medium

  * Package gufo-exif 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * Collapse features in debcargo.toml
  * Drop patch, not needed anymore

 -- Matthias Geiger <werdahias@debian.org>  Tue, 21 Jan 2025 13:57:41 +0100
