=== debian/control ===
Source: rust-gufo-exif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gufo-common-0.2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-exif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-exif
Homepage: https://github.com/gufo-rs/gufo
X-Cargo-Crate: gufo-exif
Rules-Requires-Root: no

Package: librust-gufo-exif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+std-dev (>= 0.4.38-~~),
 librust-gufo-common-0.2+chrono-dev,
 librust-gufo-common-0.2+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tracing-0.1+default-dev
Provides:
 librust-gufo-exif+chrono-dev (= ${binary:Version}),
 librust-gufo-exif+default-dev (= ${binary:Version}),
 librust-gufo-exif-0-dev (= ${binary:Version}),
 librust-gufo-exif-0+chrono-dev (= ${binary:Version}),
 librust-gufo-exif-0+default-dev (= ${binary:Version}),
 librust-gufo-exif-0.2-dev (= ${binary:Version}),
 librust-gufo-exif-0.2+chrono-dev (= ${binary:Version}),
 librust-gufo-exif-0.2+default-dev (= ${binary:Version}),
 librust-gufo-exif-0.2.0-dev (= ${binary:Version}),
 librust-gufo-exif-0.2.0+chrono-dev (= ${binary:Version}),
 librust-gufo-exif-0.2.0+default-dev (= ${binary:Version})
Description: Exif loading and editing - Rust source code
 Source code for Debianized Rust crate "gufo-exif"
