## rust-gufo-exif 0.2.2

=== debian/changelog ===
rust-gufo-exif (0.2.2-1) unstable; urgency=medium

  * Package gufo-exif 0.2.2 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Apr 2025 13:14:54 +0200
