=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gufo-common-0.2+default-dev <!nocheck>,
@@ -38,8 +38,8 @@
  librust-gufo-exif-0.2-dev (= ${binary:Version}),
  librust-gufo-exif-0.2+chrono-dev (= ${binary:Version}),
  librust-gufo-exif-0.2+default-dev (= ${binary:Version}),
- librust-gufo-exif-0.2.0-dev (= ${binary:Version}),
- librust-gufo-exif-0.2.0+chrono-dev (= ${binary:Version}),
- librust-gufo-exif-0.2.0+default-dev (= ${binary:Version})
+ librust-gufo-exif-0.2.2-dev (= ${binary:Version}),
+ librust-gufo-exif-0.2.2+chrono-dev (= ${binary:Version}),
+ librust-gufo-exif-0.2.2+default-dev (= ${binary:Version})
 Description: Exif loading and editing - Rust source code
  Source code for Debianized Rust crate "gufo-exif"
