=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.2.2 --all-targets --all-features
Features: test-name=rust-gufo-exif:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-gufo-jpeg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.2.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-gufo-exif-dev:chrono
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-gufo-jpeg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.2.2 --all-targets
Features: test-name=librust-gufo-exif-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-gufo-jpeg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-exif 0.2.2 --all-targets --no-default-features
Features: test-name=librust-gufo-exif-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), librust-gufo-jpeg-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
