## rust-gufo-exif 0.3.0

=== debian/changelog ===
rust-gufo-exif (0.3.0-2) unstable; urgency=medium

  * Team upload
  * Package gufo-exif 0.3.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:51:38 -0400

rust-gufo-exif (0.3.0-1) experimental; urgency=medium

  * Team upload
  * Package gufo-exif 0.3.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 07:04:19 -0400
