## rust-gufo-exif 0.3.1

=== debian/changelog ===
rust-gufo-exif (0.3.1-1) unstable; urgency=medium

  * Team upload
  * Package gufo-exif 0.3.1 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:37:53 -0500
