=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-exif
 Homepage: https://github.com/gufo-rs/gufo
 X-Cargo-Crate: gufo-exif
-Rules-Requires-Root: no
 
 Package: librust-gufo-exif-dev
 Architecture: any
@@ -38,8 +37,8 @@
  librust-gufo-exif-0.3-dev (= ${binary:Version}),
  librust-gufo-exif-0.3+chrono-dev (= ${binary:Version}),
  librust-gufo-exif-0.3+default-dev (= ${binary:Version}),
- librust-gufo-exif-0.3.0-dev (= ${binary:Version}),
- librust-gufo-exif-0.3.0+chrono-dev (= ${binary:Version}),
- librust-gufo-exif-0.3.0+default-dev (= ${binary:Version})
+ librust-gufo-exif-0.3.1-dev (= ${binary:Version}),
+ librust-gufo-exif-0.3.1+chrono-dev (= ${binary:Version}),
+ librust-gufo-exif-0.3.1+default-dev (= ${binary:Version})
 Description: Exif loading and editing - Rust source code
  Source code for Debianized Rust crate "gufo-exif"
